終了

Adobe XDが「互換性がありません」という表示

New Here ,
Mar 28, 2018 Mar 28, 2018

リンクをクリップボードにコピー

コピー完了

先日まで使えていたAdobe XDをインストールできず「互換性がありません」という表示が出るようになってしまいました。

詳細情報をクリックすると「次の最小構成を満たした Windows 10 Creators Update(64 ビット版)- バージョン 1703(ビルド 10.0.15063)以降が必要です。」と表示されます。

使っているPCがWindows7のため、単純にシステム要件を満たしていないということだと思うのですが、PCは会社のものためアップグレードが現実的ではなく、できればXDの方をダウングレードできればと考えています。

過去のforum参照したところ似た問題にたどりつきましたが、そちらはシステム要件を満たしているのにも関わらず出るエラーなので、当方の問題とは別のようでした。

またダウングレードの方法も調べましたが、そもそもインストールのボタンが表示されないため「他のバージョン」が選べない状態です。

どなたか同じ問題に行き当たって解決された方がおられましたらご意見頂きたく思います。

名称未設定-1.jpg

表示

4.5K

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
アドビスタッフ ,
Mar 28, 2018 Mar 28, 2018

リンクをクリップボードにコピー

コピー完了

ベータ版の頃のXDを含めて確認してみたのですが

Windows7で利用できていた、という記録が見つからず…

Windows10からの対応だったと記憶しております。

参考:アドビの新しいUXデザインツール、Adobe XD (Preview 1) 登場!使い方をクイックに解説 – Adobe Creative Station

そのため、恐縮ながら、Windows7で利用できていた、というのがイレギュラーなように思えます…。

Windows10の無償期間に一度OSをアップグレードしたのちに

Windows7に戻された…といった事もなさそうでしょうか?

他に情報をお持ちの方がいらっしゃいましたら、ぜひ投稿いただければ幸いです。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Mar 28, 2018 Mar 28, 2018

リンクをクリップボードにコピー

コピー完了

最新

一番最初の日本でのアナウンスはおそらくCreative Stationだと思います。

https://blogs.adobe.com/creativestation/web-adobe-xd-for-windows-10-beta-release

それ以前のファーストアナウンスはUSのblogですね。

Adobe Experience Design CC (Beta) now available on Windows 10 | Adobe Blog

どちらにおいても、Windows 10 RS1のみしか記載されていません。

さすがにBeta 1の記憶はもうないですし、自分もWindows 10環境でしか使っていないですが、

その頃だけでいえばOSチェックをしていなかった可能性はありえます。

しかし正式リリース段階からは間違いなくOSチェックをしているはずです。

当方もWindows 7/8環境なども面倒を見てますが、最初からインストールできませんでした。

よって何か記憶違いをしてらっしゃるのではないかと思います。

また、会社のPCとのことですが、Windows 7のセキュリティサポートも2年を切っています。

そろそろ移行を考慮しないといけない、というのも現実に迫っている事実になってきます。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines